@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&display=swap");

:root {

    /***Logo's***/
    --logo-standard: url("../../custom/theme/assets/images/logo_vnsg.svg");
    --logo-alt: url("../../custom/theme/assets/images/logo_vnsg.svg");

    /***Header Image (Van toepassing op visual.twig)***/
    --header-image: url("../../custom/theme/assets/images/forground.png");

    /***Brand Colors***/
    --color-brand-primary: #94b540;
    --color-brand-primary-rgb: rgb(148, 181, 64);
    --color-brand-secondary: #d4423f;
    --color-brand-tertiary: #692a3f;
    --color-brand-light: #fff0f7;
    --color-brand-dark: #81adda;
    --color-neutral-black: #222222;

    /***Font***/
    --font-family: "Poppins",'Roboto', sans-serif; 
    --font-family-title: "Poppins",'Roboto', sans-serif;
    --font-size: 1.6rem;

    /**** Voor meer settings zie: /themes/base/assets/style/variables.css ****/
}

body {
  font-family: "Poppins", Helvetica, sans-serif;
  line-height: 1.6;
  color: var(--color-neutral-black);
}

.logo {
    height: 70px;
}

h4 {
    letter-spacing: 0px;
}

.program-table .program-day .program-date .program-date-container .weekday {
    font-size: var(--font-size-m);
}
.button--secondary {
    background-color: var(--color-brand-tertiary);
    color: var(--color-neutral-white);
    cursor: pointer;
}
body.layout-header-float .header_visual{
    background-image: url("./../../../../custom/theme/assets/images/background-gradient.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
body.layout-header-float .header_visual:before {
    background-position: center;
    background-size: contain;
}

@media screen and (max-width: 767px) {
body.layout-header-float .header_visual-content h1 {
    font-size: var(--font-size-l);
}
h3 {
    font-size: var(--font-size-m);
}
}
@media screen and (max-width: 1024px) {
body.indevelopment.layout-header-float .header_visual, body.indevelopment.layout-header-float .header_visual:before {
    height: unset;
    top: 0;
    min-height: unset;
    aspect-ratio: 1;
}
.page-casa_tres .container.mt-4{
    margin-top: 0}
}

.ui-dialog .ui-dialog-title {
    white-space: normal;
}